Index: branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 156)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 157)
@@ -6899,9 +6901,9 @@
             | System.Windows.Forms.AnchorStyles.Right)));
             this.lblAffairsTitle02.AutoSize = true;
             this.lblAffairsTitle02.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.lblAffairsTitle02.Location = new System.Drawing.Point(107, 216);
+            this.lblAffairsTitle02.Location = new System.Drawing.Point(105, 216);
             this.lblAffairsTitle02.Name = "lblAffairsTitle02";
-            this.lblAffairsTitle02.Size = new System.Drawing.Size(191, 36);
+            this.lblAffairsTitle02.Size = new System.Drawing.Size(188, 36);
             this.lblAffairsTitle02.TabIndex = 18;
             this.lblAffairsTitle02.Text = "情報閲覧及び入力";
             this.lblAffairsTitle02.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -6911,10 +6913,10 @@
             this.btnAffairs0202.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0202.Location = new System.Drawing.Point(536, 255);
+            this.btnAffairs0202.Location = new System.Drawing.Point(528, 255);
             this.btnAffairs0202.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0202.Name = "btnAffairs0202";
-            this.btnAffairs0202.Size = new System.Drawing.Size(189, 30);
+            this.btnAffairs0202.Size = new System.Drawing.Size(186, 30);
             this.btnAffairs0202.TabIndex = 0;
             this.btnAffairs0202.Text = "請求書承認状況閲覧";
             this.btnAffairs0202.UseVisualStyleBackColor = true;
@@ -6925,10 +6927,10 @@
             this.btnAffairs0203.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0203.Location = new System.Drawing.Point(750, 255);
+            this.btnAffairs0203.Location = new System.Drawing.Point(739, 255);
             this.btnAffairs0203.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0203.Name = "btnAffairs0203";
-            this.btnAffairs0203.Size = new System.Drawing.Size(189, 30);
+            this.btnAffairs0203.Size = new System.Drawing.Size(186, 30);
             this.btnAffairs0203.TabIndex = 0;
             this.btnAffairs0203.UseVisualStyleBackColor = true;
             this.btnAffairs0203.Click += new System.EventHandler(this.btnAffairs_Click);
@@ -6938,10 +6940,10 @@
             this.btnAffairs0204.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0204.Location = new System.Drawing.Point(964, 255);
+            this.btnAffairs0204.Location = new System.Drawing.Point(950, 255);
             this.btnAffairs0204.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0204.Name = "btnAffairs0204";
-            this.btnAffairs0204.Size = new System.Drawing.Size(192, 30);
+            this.btnAffairs0204.Size = new System.Drawing.Size(189, 30);
             this.btnAffairs0204.TabIndex = 0;
             this.btnAffairs0204.Text = "各社員出勤情報閲覧";
             this.btnAffairs0204.UseVisualStyleBackColor = true;
@@ -6952,10 +6954,10 @@
             this.btnAffairs0303.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0303.Location = new System.Drawing.Point(750, 327);
+            this.btnAffairs0303.Location = new System.Drawing.Point(739, 327);
             this.btnAffairs0303.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0303.Name = "btnAffairs0303";
-            this.btnAffairs0303.Size = new System.Drawing.Size(189, 30);
+            this.btnAffairs0303.Size = new System.Drawing.Size(186, 30);
             this.btnAffairs0303.TabIndex = 0;
             this.btnAffairs0303.UseVisualStyleBackColor = true;
             this.btnAffairs0303.Click += new System.EventHandler(this.btnAffairs_Click);
@@ -6965,10 +6967,10 @@
             this.btnAffairs0304.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0304.Location = new System.Drawing.Point(964, 327);
+            this.btnAffairs0304.Location = new System.Drawing.Point(950, 327);
             this.btnAffairs0304.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0304.Name = "btnAffairs0304";
-            this.btnAffairs0304.Size = new System.Drawing.Size(192, 30);
+            this.btnAffairs0304.Size = new System.Drawing.Size(189, 30);
             this.btnAffairs0304.TabIndex = 0;
             this.btnAffairs0304.UseVisualStyleBackColor = true;
             this.btnAffairs0304.Click += new System.EventHandler(this.btnAffairs_Click);
@@ -6980,7 +6982,7 @@
             this.tblLayoutAffairs.SetColumnSpan(this.lblAffairsLine02, 10);
             this.lblAffairsLine02.Location = new System.Drawing.Point(3, 411);
             this.lblAffairsLine02.Name = "lblAffairsLine02";
-            this.lblAffairsLine02.Size = new System.Drawing.Size(1154, 6);
+            this.lblAffairsLine02.Size = new System.Drawing.Size(1137, 6);
             this.lblAffairsLine02.TabIndex = 20;
             // 
             // btnAffairs0400
@@ -6988,10 +6990,10 @@
             this.btnAffairs0400.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0400.Location = new System.Drawing.Point(108, 471);
+            this.btnAffairs0400.Location = new System.Drawing.Point(106, 471);
             this.btnAffairs0400.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0400.Name = "btnAffairs0400";
-            this.btnAffairs0400.Size = new System.Drawing.Size(189, 30);
+            this.btnAffairs0400.Size = new System.Drawing.Size(186, 30);
             this.btnAffairs0400.TabIndex = 0;
             this.btnAffairs0400.Text = "手間支払確認";
             this.btnAffairs0400.UseVisualStyleBackColor = true;
@@ -7002,10 +7004,10 @@
             this.btnAffairs0401.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0401.Location = new System.Drawing.Point(322, 471);
+            this.btnAffairs0401.Location = new System.Drawing.Point(317, 471);
             this.btnAffairs0401.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0401.Name = "btnAffairs0401";
-            this.btnAffairs0401.Size = new System.Drawing.Size(189, 30);
+            this.btnAffairs0401.Size = new System.Drawing.Size(186, 30);
             this.btnAffairs0401.TabIndex = 0;
             this.btnAffairs0401.Text = "業者支払確認";
             this.btnAffairs0401.UseVisualStyleBackColor = true;
@@ -7016,10 +7018,10 @@
             this.btnAffairs0402.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0402.Location = new System.Drawing.Point(536, 471);
+            this.btnAffairs0402.Location = new System.Drawing.Point(528, 471);
             this.btnAffairs0402.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0402.Name = "btnAffairs0402";
-            this.btnAffairs0402.Size = new System.Drawing.Size(189, 30);
+            this.btnAffairs0402.Size = new System.Drawing.Size(186, 30);
             this.btnAffairs0402.TabIndex = 0;
             this.btnAffairs0402.UseVisualStyleBackColor = true;
             this.btnAffairs0402.Click += new System.EventHandler(this.btnAffairs_Click);
@@ -7029,10 +7031,10 @@
             this.btnAffairs0403.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0403.Location = new System.Drawing.Point(750, 471);
+            this.btnAffairs0403.Location = new System.Drawing.Point(739, 471);
             this.btnAffairs0403.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0403.Name = "btnAffairs0403";
-            this.btnAffairs0403.Size = new System.Drawing.Size(189, 30);
+            this.btnAffairs0403.Size = new System.Drawing.Size(186, 30);
             this.btnAffairs0403.TabIndex = 0;
             this.btnAffairs0403.UseVisualStyleBackColor = true;
             this.btnAffairs0403.Click += new System.EventHandler(this.btnAffairs_Click);
@@ -7042,10 +7044,10 @@
             this.btnAffairs0404.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0404.Location = new System.Drawing.Point(964, 471);
+            this.btnAffairs0404.Location = new System.Drawing.Point(950, 471);
             this.btnAffairs0404.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0404.Name = "btnAffairs0404";
-            this.btnAffairs0404.Size = new System.Drawing.Size(192, 30);
+            this.btnAffairs0404.Size = new System.Drawing.Size(189, 30);
             this.btnAffairs0404.TabIndex = 0;
             this.btnAffairs0404.Text = "取引先入金入力";
             this.btnAffairs0404.UseVisualStyleBackColor = true;
@@ -7058,9 +7060,9 @@
             | System.Windows.Forms.AnchorStyles.Right)));
             this.lblAffairsTitle03.AutoSize = true;
             this.lblAffairsTitle03.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.lblAffairsTitle03.Location = new System.Drawing.Point(107, 432);
+            this.lblAffairsTitle03.Location = new System.Drawing.Point(105, 432);
             this.lblAffairsTitle03.Name = "lblAffairsTitle03";
-            this.lblAffairsTitle03.Size = new System.Drawing.Size(191, 36);
+            this.lblAffairsTitle03.Size = new System.Drawing.Size(188, 36);
             this.lblAffairsTitle03.TabIndex = 18;
             this.lblAffairsTitle03.Text = "請求関係入力管理";
             this.lblAffairsTitle03.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -7074,7 +7076,7 @@
             this.lblAffairs04.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblAffairs04.Location = new System.Drawing.Point(3, 468);
             this.lblAffairs04.Name = "lblAffairs04";
-            this.lblAffairs04.Size = new System.Drawing.Size(98, 36);
+            this.lblAffairs04.Size = new System.Drawing.Size(96, 36);
             this.lblAffairs04.TabIndex = 19;
             this.lblAffairs04.Text = "毎月";
             this.lblAffairs04.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -7086,7 +7088,7 @@
             this.tblLayoutAffairs.SetColumnSpan(this.lblAffairsLine03, 10);
             this.lblAffairsLine03.Location = new System.Drawing.Point(3, 555);
             this.lblAffairsLine03.Name = "lblAffairsLine03";
-            this.lblAffairsLine03.Size = new System.Drawing.Size(1154, 6);
+            this.lblAffairsLine03.Size = new System.Drawing.Size(1137, 6);
             this.lblAffairsLine03.TabIndex = 20;
             // 
             // lblAffairsTitle04
@@ -7096,9 +7098,9 @@
             | System.Windows.Forms.AnchorStyles.Right)));
             this.lblAffairsTitle04.AutoSize = true;
             this.lblAffairsTitle04.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.lblAffairsTitle04.Location = new System.Drawing.Point(107, 576);
+            this.lblAffairsTitle04.Location = new System.Drawing.Point(105, 576);
             this.lblAffairsTitle04.Name = "lblAffairsTitle04";
-            this.lblAffairsTitle04.Size = new System.Drawing.Size(191, 36);
+            this.lblAffairsTitle04.Size = new System.Drawing.Size(188, 36);
             this.lblAffairsTitle04.TabIndex = 18;
             this.lblAffairsTitle04.Text = "その他管理";
             this.lblAffairsTitle04.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -7108,10 +7110,10 @@
             this.btnAffairs0500.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0500.Location = new System.Drawing.Point(108, 615);
+            this.btnAffairs0500.Location = new System.Drawing.Point(106, 615);
             this.btnAffairs0500.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0500.Name = "btnAffairs0500";
-            this.btnAffairs0500.Size = new System.Drawing.Size(189, 30);
+            this.btnAffairs0500.Size = new System.Drawing.Size(186, 30);
             this.btnAffairs0500.TabIndex = 0;
             this.btnAffairs0500.Text = "出納帳入力";
             this.btnAffairs0500.UseVisualStyleBackColor = true;
@@ -7125,9 +7127,9 @@
             this.lblAffairs0402.AutoSize = true;
             this.lblAffairs0402.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblAffairs0402.ForeColor = System.Drawing.Color.Brown;
-            this.lblAffairs0402.Location = new System.Drawing.Point(107, 504);
+            this.lblAffairs0402.Location = new System.Drawing.Point(105, 504);
             this.lblAffairs0402.Name = "lblAffairs0402";
-            this.lblAffairs0402.Size = new System.Drawing.Size(191, 36);
+            this.lblAffairs0402.Size = new System.Drawing.Size(188, 36);
             this.lblAffairs0402.TabIndex = 18;
             this.lblAffairs0402.Text = "※到着後速やかに入力";
             this.lblAffairs0402.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -7140,9 +7142,9 @@
             this.lblAffairs0403.AutoSize = true;
             this.lblAffairs0403.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblAffairs0403.ForeColor = System.Drawing.Color.Brown;
-            this.lblAffairs0403.Location = new System.Drawing.Point(321, 504);
+            this.lblAffairs0403.Location = new System.Drawing.Point(316, 504);
             this.lblAffairs0403.Name = "lblAffairs0403";
-            this.lblAffairs0403.Size = new System.Drawing.Size(191, 36);
+            this.lblAffairs0403.Size = new System.Drawing.Size(188, 36);
             this.lblAffairs0403.TabIndex = 18;
             this.lblAffairs0403.Text = "※到着後速やかに入力";
             this.lblAffairs0403.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -7155,9 +7157,9 @@
             this.lblAffairs0404.AutoSize = true;
             this.lblAffairs0404.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblAffairs0404.ForeColor = System.Drawing.Color.Brown;
-            this.lblAffairs0404.Location = new System.Drawing.Point(963, 504);
+            this.lblAffairs0404.Location = new System.Drawing.Point(949, 504);
             this.lblAffairs0404.Name = "lblAffairs0404";
-            this.lblAffairs0404.Size = new System.Drawing.Size(194, 36);
+            this.lblAffairs0404.Size = new System.Drawing.Size(191, 36);
             this.lblAffairs0404.TabIndex = 18;
             this.lblAffairs0404.Text = "※到着後速やかに入力";
             this.lblAffairs0404.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -7577,6 +7579,20 @@
             this.btnDataCopyE.Visible = false;
             this.btnDataCopyE.Click += new System.EventHandler(this.btnDataCopy_Click);
             // 
+            // btnAffairs0501
+            // 
+            this.btnAffairs0501.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
+            this.btnAffairs0501.Location = new System.Drawing.Point(317, 615);
+            this.btnAffairs0501.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
+            this.btnAffairs0501.Name = "btnAffairs0501";
+            this.btnAffairs0501.Size = new System.Drawing.Size(186, 30);
+            this.btnAffairs0501.TabIndex = 0;
+            this.btnAffairs0501.Text = "資材一覧";
+            this.btnAffairs0501.UseVisualStyleBackColor = true;
+            this.btnAffairs0501.Click += new System.EventHandler(this.btnAffairs_Click);
+            // 
             // FrmMenu
             // 
             this.AutoScaleDimensions = new System.Drawing.SizeF(96F, 96F);
@@ -8154,6 +8170,7 @@
         private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn60;
         private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn61;
         private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn62;
+        private System.Windows.Forms.Button btnAffairs0501;
     }
 }
 
Index: branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.cs	(revision 156)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.cs	(revision 157)
@@ -498,8 +498,8 @@
                                                                     },
                                                                     {(int)ClsExcute.ProcessExecuteNo.PurchaseOrderEntry,
                                                                         (int)ClsExcute.ProcessExecuteNo.ApprovalDocumentList,
-                                                                        (int)ClsExcute.ProcessExecuteNo.PurchaseOrderPrint,
                                                                         (int)ClsExcute.ProcessExecuteNo.PurchaseOrderStatus,
+                                                                        0,
                                                                         0
                                                                     },
                                                                     {0,
@@ -597,10 +597,10 @@
                                                                         0,
                                                                         0
                                                                     },
-                                                                    {0,
+                                                                    {(int)ClsExcute.ProcessExecuteNo.PurchaseOrderPrint,
+                                                                        (int)ClsExcute.ProcessExecuteNo.PurchaseOrderStatus,
                                                                         0,
                                                                         0,
-                                                                        0,
                                                                         0
                                                                     },
                                                                     {(int)ClsExcute.ProcessExecuteNo.RequestSummaryList,
@@ -610,9 +610,9 @@
                                                                         (int)ClsExcute.ProcessExecuteNo.PaymentConfirmation
                                                                     },
                                                                     {0,
+                                                                        (int)ClsExcute.ProcessExecuteNo.MaterialList,
                                                                         0,
                                                                         0,
-                                                                        0,
                                                                         0
                                                                     }
         };
Index: branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenuAuxiliary.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenuAuxiliary.cs	(revision 156)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenuAuxiliary.cs	(revision 157)
@@ -2303,10 +2303,12 @@
                 object[] objfirst = (object[])arData[0];
                 int BreakApprovalCode = CommonMotions.cnvInt(objfirst[(int)ConstrAppDataList.ApprovalCode]);
                 int BreakConstructionCode = CommonMotions.cnvInt(objfirst[(int)ConstrAppDataList.ConstructionCode]);
+                int BreakOrderNo = CommonMotions.cnvInt(objfirst[(int)ConstrAppDataList.OrderNo]);
 
                 foreach (object[] objLoopRec in arData)
                 {
                     if (BreakApprovalCode == CommonMotions.cnvInt(objLoopRec[(int)ConstrAppDataList.ApprovalCode])
+                        && BreakOrderNo == CommonMotions.cnvInt(objLoopRec[(int)ConstrAppDataList.OrderNo])
                         && BreakConstructionCode == CommonMotions.cnvInt(objLoopRec[(int)ConstrAppDataList.ConstructionCode]))
                     {
                         BufferList.Add(objLoopRec);
@@ -2318,6 +2320,7 @@
 
                     // ブレイクキー更新
                     BreakApprovalCode = CommonMotions.cnvInt(objLoopRec[(int)ConstrAppDataList.ApprovalCode]);
+                    BreakOrderNo = CommonMotions.cnvInt(objLoopRec[(int)ConstrAppDataList.OrderNo]);
                     BreakConstructionCode = CommonMotions.cnvInt(objLoopRec[(int)ConstrAppDataList.ConstructionCode]);
                     BufferList.Clear();
                     BufferList.Add(objLoopRec);
Index: branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenuEvent.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenuEvent.cs	(revision 156)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenuEvent.cs	(revision 157)
@@ -686,7 +686,11 @@
                             case 1:
                                 break;
                             case 3:
+                                #region 資材入力（資材一覧）
+                                // 資材入力
+                                NowPoint = ClsExcute.NextProcess((int)ClsExcute.ProcessExecuteNo.MaterialList);
                                 break;
+                                #endregion
                             case 5:
                                 break;
                             case 7:
Index: branches/src/ProcessManagement/ProcessManagement/Properties/AssemblyInfo.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Properties/AssemblyInfo.cs	(revision 156)
+++ branches/src/ProcessManagement/ProcessManagement/Properties/AssemblyInfo.cs	(revision 157)
@@ -32,7 +32,7 @@
 // すべての値を指定するか、下のように '*' を使ってビルドおよびリビジョン番号を 
 // 既定値にすることができます:
 // [assembly: AssemblyVersion("1.0.*")]
-[assembly: AssemblyVersion("1.0.0.36")]
-[assembly: AssemblyFileVersion("1.0.0.36")]
+[assembly: AssemblyVersion("1.0.0.37")]
+[assembly: AssemblyFileVersion("1.0.0.37")]
 // Log4netを使用する
 [assembly: log4net.Config.XmlConfigurator(ConfigFile = @"log4net.config", Watch = true)]
\ No newline at end of file
